### Method

# Gegl TileHandlerdamage_tile

#### Declaration [src]

    void
    gegl_tile_handler_damage_tile (
      GeglTileHandler* handler,
      gint x,
      gint y,
      gint z,
      guint64 damage
    )

#### Description

No description available.

#### Parameters

`x`

  Type: `gint`

  No description available.

`y`

  Type: `gint`

  No description available.

`z`

  Type: `gint`

  No description available.

`damage`

  Type: `guint64`

  No description available.